- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - d -

- dAcc : gdt.h
- daddr_t : ufs.h
- DAY : time.h
- dBig : gdt.h
- dBiglim : gdt.h
- DBPERVBLK : ufs.c
- dbtofsb : ufs.h
- dBusy : gdt.h
- dca_spinLock : dirCache.c
- dCall : gdt.h
- dCode : gdt.h
- dConform : gdt.h
- dData : gdt.h
- dDpl0 : gdt.h
- dDpl1 : gdt.h
- dDpl2 : gdt.h
- dDpl3 : gdt.h
- DEAD : sched.h
- dEexdown : gdt.h
- def_ctls() : kern_sysctl.c
- DEF_ENABLED : ne2k.h
- defaultColor : video.h
- delList : sched.c
- DestroyItemList() : lists.h
- DestroyItemsInList() : lists.h
- DEV_BSHIFT : file.h, ufs.h
- DEV_BSIZE : file.h, ufs.h
- devfs_init() : devfs.h, devfs.c
- devfs_initialize() : devfs.c
- devfs_len : devfs.c
- devfs_makeNode() : devfs.h, devfs.c
- devfs_open() : devfs.c
- devfs_read() : devfs.c
- devfs_write() : devfs.c
- devfsSpinLock : devfs.c
- device_add() : device.c, device.h
- device_find() : device.c, device.h
- device_remove() : device.c, device.h
- devices : device.c
- deviceSpinLock : device.c
- devMethod : driver.h
- dg144Gap3rw : fdc.h
- dg144Heads : fdc.h
- dg144Spt : fdc.h
- dg144Tracks : fdc.h
- dg168Gap3rw : fdc.h
- dInt : gdt.h
- DIP : ufs.c
- dirList : directory.c
- dirList_t : ubixfs.h
- diskChange : fdc.c
- dLdt : gdt.h
- DMA_FIXED : lnc.h
- DMA_MBUF : lnc.h
- dmaXfer() : dma.c, dma.h
- dNpresent : gdt.h
- do_div : vsprintf.c
- done : fdc.c
- DP_CNTR0 : ne2k.h
- DP_CNTR1 : ne2k.h
- DP_CNTR2 : ne2k.h
- DP_CURR : ne2k.h
- DP_MAR0 : ne2k.h
- DP_MAR1 : ne2k.h
- DP_MAR2 : ne2k.h
- DP_MAR3 : ne2k.h
- DP_MAR4 : ne2k.h
- DP_MAR5 : ne2k.h
- DP_MAR6 : ne2k.h
- DP_MAR7 : ne2k.h
- DP_PAGESIZE : ne2k.h
- dp_pkt2user() : ne2k.c
- dp_rcvhdr_t : ne2k.h
- dp_recv() : ne2k.c
- dPresent : gdt.h
- drawWindow : sde.h
- dRead : gdt.h
- drvGeom : fdc.h
- dskread() : ufs.c
- DT_DIR : ufs.h
- DT_REG : ufs.h
- dTask : gdt.h
- dTrap : gdt.h
- dTss : gdt.h
- dWrite : gdt.h